> For the complete documentation index, see [llms.txt](https://docs.verified.network/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.verified.network/reference/verified-sdk/repayments.md).

# Repayments

Issuers of tokenized bonds on the Verified Network can make repayments after the term of the bonds is over. Repayments are made in supported currencies (cash tokens) on the Verified Network such as USDC.&#x20;

Repayments made by issuers are distributed to purchasers of the bond that provide collateral to the bond issuing contract. The bond contract stakes collateral on liquidity sources like Compound to borrow stablecoins for the bond issuer.&#x20;


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.verified.network/reference/verified-sdk/repayments.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
